package com.cpm.lorealbaMabeline.reportGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportBAAvailability {

    @SerializedName("Date")
    @Expose
    private String date;
    @SerializedName("BudgetedMandays")
    @Expose
    private Integer budgetedMandays;
    @SerializedName("AchievedMandays")
    @Expose
    private Integer achievedMandays;
    @SerializedName("TotalTime")
    @Expose
    private Integer totalTime;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getBudgetedMandays() {
        return budgetedMandays;
    }

    public void setBudgetedMandays(Integer budgetedMandays) {
        this.budgetedMandays = budgetedMandays;
    }

    public Integer getAchievedMandays() {
        return achievedMandays;
    }

    public void setAchievedMandays(Integer achievedMandays) {
        this.achievedMandays = achievedMandays;
    }

    public Integer getTotalTime() {
        return totalTime;
    }

    public void setTotalTime(Integer totalTime) {
        this.totalTime = totalTime;
    }

}